reports_home:
    pattern:  /home
    defaults: { _controller: ReportViewerBundle:Home:index }
    
ReportViewerBundle_visits:
    resource: "@ReportViewerBundle/Resources/config/routing/visits.yml"
    prefix:   /visits